#ifndef _ALBUMPANEL_H_
#define _ALBUMPANEL_H_

#define OK_BUTTON 0
#define CANCEL_BUTTON 1

#include <AppKit/AppKit.h>

@interface AlbumPanel: NSPanel
{
  id theOKButton;
  id theCancelButton;
  id theBrowser;
  id theAddButton;
  id theDirectory;
  id theAlbum;
}

- (id)init;
- (void)dealloc;
- (int)runModalForDirectory: (NSString *)aDir Subalbum: (NSString *)aSubalbum;
- (NSString *)selectedAlbum;

@end

#endif
