/* 
 * AppController.h created by phr on 2000-08-27 11:38:59 +0000
 *
 * GNUstep Application Controller
 *
 * Created with ProjectCenter - http://www.gnustep.org
 *
 * $Id: AppController.h,v 1.1 2003/05/06 08:06:58 stoyan Exp $
 */
 
#ifndef _PCAPPPROJ_APPCONTROLLER_H
#define _PCAPPPROJ_APPCONTROLLER_H

#include <AppKit/AppKit.h>

@interface AppController : NSObject
{
  id theLogo;
  id theMainWindow;
  id theCameraList;
  id theBrowser;
  id theTransferButton;
  id thePathView;
  id thePrefPanel;
  id theAlbumPathView;
  id theAlbumPath;
  id theAlbumPathButton;
  id theProgressPanel;
  id theProgressLabel;
  id theSubalbumButton;
}

+ (void)initialize;

- (id)init;
- (void)dealloc;

- (void)awakeFromNib;

- (void)applicationWillFinishLaunching:(NSNotification *)notif;
- (void)applicationDidFinishLaunching:(NSNotification *)notif;

- (BOOL)applicationShouldTerminate:(id)sender;
- (void)applicationWillTerminate:(NSNotification *)notification;

- (BOOL)application:(NSApplication *)application openFile:(NSString *)fileName;

- (void)showPrefPanel:(id)sender;
- (void)showInfoPanel:(id)sender;

- (void)detectCameras: (id)sender;

- (void)transferFiles: (id)sender;

@end

#endif
